Sector Name: INSURANCE - Bug #2380

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 28 --> After saving provided

value in table getting disappear.
05/25/2022 04:50 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

05/25/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 28 --> After saving provided value in table getting disappear.

See attached screenshot:

clipboard-202205251650-zzrgq.png

History

#1 - 05/26/2022 12:58 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/26/2022 02:42 PM - Mohd Irfan
- File clipboard-202205261442-qtx1r.png added

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
